<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<link rel="stylesheet" href="style.css" />
		<title>Biografi</title>
	</head>
	<body>
		<div class="hero">
			<h1 class="text-center">My Portofolio</h1>
		</div>
		<div class="card">
			<h3>Biografi</h3>
			<p>
				Perkenalkan nama saya Muhammad Yoga Pratama. Asal dari kabupaten
				Blitar. Saat ini sedang mengikuti pelatihan yang diadakan oleh
				eduwork mengenai MERN stack. Saya akan berusaha menyelesaikan
				pelatihan ini secepat mungkin.
			</p>
			<p>
				Saya merupakan lulusan SMK jurusan Teknik Komputer dan Jaringan.
				Sempat kuliah informatika tetapi tidak terselesaikan karena satu
				dan lain hal. Memiliki pengetahuan dasar tentang web
				programming.
			</p>
			<h3>Skills :</h3>
			<ul>
				<li>HTML, CSS</li>
				<li>Javascript</li>
				<li>PHP</li>
				<li>React js dasar</li>
				<li>Laravel dasar</li>
			</ul>
			<h3>Other Skills :</h3>
			<ul>
				<li>Pengoperasian Linux Dasar</li>
				<li>Inkscape</li>
				<li>Gimp dasar</li>
			</ul>

			<h3>Riwayat Sekolah :</h3>
			<table>
				<thead>
					<tr>
						<th>No</th>
						<th>Nama Sekolah</th>
						<th>Tahun Lulus</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>1</td>
						<td>SMK Al Kaaffah Kepanjen</td>
						<td>2017</td>
					</tr>
					<tr>
						<td>2</td>
						<td>SMPN 2 Blitar</td>
						<td>2014</td>
					</tr>
				</tbody>
			</table>
		</div>
		<div class="m-2 form">
			<h3>Contact Me</h3>
			<form action="#">
				<label for="email">Email : </label>
				<input type="email" id="email" /><br />
				<label for="message">Message : </label>
				<textarea
					name="message"
					id="message"
					cols="30"
					rows="3"
				></textarea
				><br />
				<button>Send</button>
			</form>
		</div>
		<footer class="text-center">
            <p>Copyright &copy;2020 - All right reserves</p>
        </footer>
	</body>
</html>
